.TabbedPanels{overflow:hidden;margin:0;padding:0;clear:none;width:100%}
.TabbedPanelsTabGroup{margin:0;padding:0}
.TabbedPanelsTab{position:relative;top:1px;float:left;padding:10px 10px;margin:0 1px 0 0;font:bold 1.1em Georgia;font-style:italic;background-color:#DDD;list-style:none;border-left:solid 1px #CCC;border-bottom:solid 1px #999;border-top:solid 1px #999;border-right:solid 1px #999;-moz-user-select:none;-khtml-user-select:none;cursor:pointer}
.TabbedPanelsTabHover{background-color:#CCC}
.TabbedPanelsTabSelected{background-color:#EEE;border-bottom:1px solid #EEE}
.TabbedPanelsTab a{color:black;text-decoration:none}
.TabbedPanelsContentGroup{clear:both;border-left:solid 1px #CCC;border-bottom:solid 1px #CCC;border-top:solid 1px #999;border-right:solid 1px #999;background-color:#FFF}
.TabbedPanelsContent{overflow:hidden;padding:4px;background-color:#f4f9ff}
.VTabbedPanels{overflow:hidden;zoom:1}
.VTabbedPanels .TabbedPanelsTabGroup{float:left;width:10em;height:20em;background-color:#EEE;position:relative;border-top:solid 1px #999;border-right:solid 1px #999;border-left:solid 1px #CCC;border-bottom:solid 1px #CCC}
.VTabbedPanels .TabbedPanelsTab{float:none;margin:0;border-top:0;border-left:0;border-right:0}
.VTabbedPanels .TabbedPanelsTabSelected{background-color:#EEE;border-bottom:solid 1px #999}
.VTabbedPanels .TabbedPanelsContentGroup{clear:none;float:left;padding:0;width:30em;height:20em}
@media print{.TabbedPanels{overflow:visible !important}
.TabbedPanelsContentGroup{display:block !important;overflow:visible !important;height:auto !important}
.TabbedPanelsContent{overflow:visible !important;display:block !important;clear:both !important}
.TabbedPanelsTab{overflow:visible !important;display:block !important;clear:both !important}
}